dotCMS CVE-2012-1826 Arbitrary Code Execution Vulnerability

Bugtraq ID: 53688
Class: Input Validation Error
CVE: CVE-2012-1826
Remote: Yes
Local: No
Published: May 25 2012 12:00AM
Updated: May 25 2012 12:00AM
Credit: Ben Murphy
Vulnerable: dotCMS dotCMS 2.0
dotCMS dotCMS 1.9.5.0
dotCMS dotCMS 1.6
dotCMS dotCMS 0
Not Vulnerable: dotCMS dotCMS 2.0.1
dotCMS dotCMS 1.9.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus